form {
    width: 300px; 
    margin: 0 auto; 
    padding: 20px;
    border: 1px solid #ccc; 
    border-radius: 5px; 
    background-color:lightblue;
  }
  
  label {
    display: block; 
    margin-bottom: 0px; 
    margin-right:20px;
    margin-top:20px;
  }
  
  input[type="text"],
  input[type="password"] {
    width: 100%; 
    padding: 10px; 
    margin-bottom: 10px; 
    border: 1px solid #ccc;
    border-radius: 5px; 
  }
  
  .error-message {
    color: red; 
    font-size: 14px; 
    margin-top: 5px; 
  }
  

  button[type="submit"] {
    width: 100%; 
    padding: 10px; 
    background-color: #007bff; 
    color: #fff; 
    border: none; 
    border-radius: 5px; 
    cursor: pointer; 
    transition: background-color 0.3s ease;
    margin-top:20px;
  }
  
  button[type="submit"]:hover {
    background-color: #0056b3; 
    margin-top:20px;
  }
  
  .welcome-message {
    text-align: center; 
    margin-bottom: 20px; 
    font-family:sans-serif;
    background-color: white;
  }
  

  .container {
    display: flex;
  }
  
 
  .message {
    font-family:'Courgette', cursive; 
    text-align: center;
    font-weight: bold; 
    font-size: 60px;
    transform: skew(-10deg);
  }
  
  .login-form {
    margin-top: 20px; 
  }
  .left-side {
    background-color: transparent;
    padding: 50px;
    text-align: center;
  }
  
  .welcome {
    color: #87CEEB; 
    font-family: 'Courgette', cursive;
    font-size: 3em; 
    margin-bottom: 20px; 
  }
  
  .car-icon {
    margin-top: 20px; 
  }
  
  .car-icon i {
    font-size: 10em; 
    color: #87CEEB; 
  }

  .container {
    background-color: #f0f8ff; 
    background-image: url('/assets/polonez_car.png');
    padding: 50px;
  }
  